$kind: http-request
url: https://latcuapi.verifin.co.tz/api
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"username\": \"mplat84@gmail.com\",\r

    \    \"password\": \"ERP@85\"\r

    }"
auth:
  type: noauth
order: 31000
